/*new contact Us page 10-02-2021 */
.cont_sec1 .elementor-text-editor h2{color:#fff;font-size:30px;font-weight:500}
.cont_sec1 .elementor-text-editor h2 strong:first-child{font-weight:600}
.cont_sec1 .elementor-text-editor h2 strong:last-child{font-size:46px;display:block; line-height: 60px;}
.cont_moghainatext{font-size:15px;color:#fff; margin-top:5px}
.cont_sec21{padding-right:50px}
.cont_sec2_texth2 h2{font-size:28px;font-weight:500;width:100%; max-width: 408px;}
.cont_sec2_texth2 h2 strong{font-weight:700}
.cont_sec2_icbox{padding:40px 0px 50px;}
.cont_sec2_icbox .elementor-icon i, .cont_sec2_icbox .elementor-icon svg{width:129px;height:108px}
.cont_sec2_icbox .elementor-icon-box-content{max-width:400px;width:100%}
.cont_sec2_contactform{background:#fff;padding:20px 30px 20px;}
.cont_contactform h3{font-size:20px;font-weight:800;color:#3c3c3c;margin-bottom:15px}
.cont_contactform .contactformcol .contact-form-block .wpcf7-form-control-wrap{margin-bottom:20px}
.cont_contactform .contactformcol .contact-form-block .wpcf7-form-control{border-radius:3px}
.cont_contactform .contactformcol .contact-form-block .wpcf7-form-control.wpcf7-select{height:40px !important}
.cont_contactform .contactformcol .contact-form-block .wpcf7-form-control.wpcf7-textarea{height:80px}
.cont_contactform .or div{display:inline-block; background:#fff;padding:10px;color:#3c3c3c;font-size:16px;z-index:1;position:relative}
.cont_contactform .or{position:relative;text-align:center;}
.cont_contactform .or:before{position:absolute; left:0;right:0; height:1px; background:#3c3c3c; top:0; bottom:0; margin:auto;content:'';z-index:0;}
.elementor-element-49e2674 .contactformcol .contact-form-block .wpcf7-form-control{border: 1px solid #C4C4C4 !important;}

.emailon{color:#3c3c3c; font-size:14px; text-align:center}
.emailon a{color:#3c3c3c}
.cont_contactform .wpcf7-response-output{color:#fff;}
.cont_contactform  .wpcf7-not-valid-tip{background:#fff;}
.cont4_location_icbox{border:1px solid #D4D1D1;border-radius:3px;padding:30px 25px;background:#fff}
.cont_sec4 .elementor-col-25{padding:0 7px;}
.cont_sec4 > .elementor-container > .elementor-row{margin:0 -7px}
.cont4_location_icbox .elementor-icon i,.cont4_location_icbox .elementor-icon svg{width:80px;height:80px}
.cont_sec4 .elementor-col-33 {margin:0 10px;}
.cont_sec4 .elementor-col-33 .cont4_location_icbox .elementor-icon-box-description {min-height:65px;}
/* new career page css*/
.page-id-10942 #page-header .header-content p{width: 44%; margin-bottom:50px}
.wam_section .elementor-widget-wrap:after{display:block;clear:both;content:''}
.wam_section .carr_wambox{width:33.33%; margin-bottom:0; background:#FCFCFC; float:left; padding: 30px 50px; min-height: 230px;}
.wam_section .carr_wambox:nth-child(even){background:#F1F1F1}
.carr_wambox .elementor-text-editor div{height:90px}
.carr_wambox .elementor-text-editor h4{font-size:14px;font-weight:600;color:#3C3C3C}
.carr_wambox .elementor-text-editor div img{height:70px;width:auto !important;}
.carr_wambox .elementor-text-editor p{color:#3C3C3C}
.amaan_box .elementor-text-editor{padding:10px;}
.amaan_box .elementor-text-editor > div{position:relative;text-align:center;overflow:hidden;height:250px}
.amaan_box .elementor-text-editor > div > img{height:188px;width:auto;margin-bottom:20px;}
.amaan_box .elementor-text-editor > div h3{color:#3C3C3C;font-size:20px;font-weight:500}
.amaan_box .amaam_overlay{position:absolute; bottom:0; left:0; right:0; top:100%; background:#D9232D; color:#fff; border-radius:4px; font-size:14px;color:#fff;height:250px;opacity:0;transition:all 0.2s ease-in}
.amaan_box .amaam_overlay div{position:absolute;top:50%;transform:translatey(-50%);padding:10px 20px;}
.amaan_box .amaam_overlay h4{font-size:16px;font-weight:700;color:#fff}
.amaan_box .elementor-text-editor > div:hover .amaam_overlay{opacity:1;top:0}
.amaan_sec_para{max-width:900px;padding-bottom:30px;width:100%;margin:auto}
.elementor-10942 .elementor-element.elementor-element-e61e657{background:#f1f1f1; padding:25px 0px;}
.elementor-10942 .elementor-element.elementor-element-281023c{padding:0px 0px 60px 0;} 
.maas_cta .elementor-widget-eael-cta-box{background-color:#D9232D; padding: 0 40px; border-radius:12px;}

/*New Glossary Page CSS*/
.page-id-16022 .page-title{padding-top:120px;}
.page-id-16022 .header-content{padding-bottom:120px;}
.main-heading h1{font-size:38px; font-weight:400 ;}
.Enq-btn a{font-size:14px; font-weight:600;}
.sec-heading h2{font-size:24px; font-weight:500 !important;}
.sec-heading li {margin-top:30px;}
.sec-heading li h3{font-size:18px;}
.suggst-article .rpwwt-widget{background:#F9F9F9;}
.suggst-article .rpwwt-widget ul li a{color:#3C3C3C;}
.suggst-article .rpwwt-widget{padding:25px 15px 25px;}
.suggst-article .rpwwt-widget h4{color:#3C3C3C; margin-bottom:20px; border-bottom:1px solid black; padding-bottom:10px;}
.suggst-article .rpwwt-post-title:before{content: "\f178";padding-right:10px; font-family:FontAwesome;}
.suggst-article .elementor-element.elementor-element-b78185a .route_widget ul li.active a{color:#D9232D !important}



/*glossary by monika*/
.glossarywrap{position:relative}
.glossarywrap .elementor-col-33{position:absolute;width:250px !important;}
.glossarywrap .elementor-col-33.fixed{position:fixed;top:70px}
.glossarywrap .elementor-col-33.absolute{bottom:0}
.glossarywrap .elementor-col-66{margin-left:250px}
.glossary_index ul{padding:0; margin-right:20px; list-style:none;max-height:500px;overflow-y:auto}
.glossary_index ul li{padding-bottom:20px;padding-right:15px;}
.glossary_index ul li a h3{font-size:30px; margin-bottom:15px;font-weight:500;line-height:19px;border-bottom:1px dashed #ddd}
.glossary_index ul li a strong{color:#3c3c3c; margin-bottom:10px; font-size:14px;font-weight:400;display:block}
.glossary_index ul li.active h3{color:#D9232D}
.glossary_index ul li.active strong{font-weight:600}
.glos_article.active{box-shadow:0 0 6px rgba(217, 35, 45, 0.21)}
.glos_article{padding:10px 20px !important}
.glos_article h2{font-size:12px; color:rgba(60, 60, 60, 0.8); font-weight:400;padding-bottom:10px;border-bottom:1px solid #ddd}
.glos_article h2 strong{font-weight:600; font-size:16px; color:#3C3C3C;padding-right:15px}
.glos_article h3{margin-top:25px;font-weight:600;font-size:16px;color:#3C3C3C;}
.glos_article .elementor-text-editor {font-size:14px;color:#3c3c3c;line-height:24px}
.glos_article .elementor-text-editor a{display:block; width:130px;margin-top:15px; position:relative}
.glos_article .elementor-text-editor a:after{content: "\f178";padding-left:10px; font-family:FontAwesome;}
.glos_breadcrumb .elementor-text-editor a{position:relative; padding-right:20px;}
.glos_breadcrumb .elementor-text-editor a:after{content: "\f105"; position:absolute; right:6px; font-size:16px; font-family:FontAwesome}
.sec-heading h2 + hr{margin-bottom:25px;}
.category-glossary section .elementor-text-editor p{color:#3c3c3c}
.category-glossary section .elementor-text-editor p strong{font-weight:600}
.category-glossary .epc_sec_impact2 .elementor-col-33 .elementor-text-editor{padding:15px}
.category-glossary .epc_sec_impact2 .elementor-col-33 .elementor-text-editor img{margin-bottom:20px}

/*new post (Creating a 100x Impact of Oxygen Concentrators) Ankit*/
#post-16753 img{display:none;} 

/* New moglix Unicorn Banner  */
.itemimage.mogunicnbanner .bncontainer,.itemimage.mognewbanner .bncontainer{max-width:530px}
.itemimage.mogunicnbanner .bncontainer h2,.itemimage.mognewbanner .bncontainer h2{font-size: 36px; font-weight: 500; line-height: 50px;}  
.itemimage.mogunicnbanner .bncontainer a,.itemimage.mognewbanner .bncontainer a{margin-top:20px}

/* New moglix Oxygen Banner  */
.itemimage.oxygenbanner .bncontainer{max-width: 530px;}
.itemimage.oxygenbanner .bncontainer h2{font-size: 28px; font-weight: 500; line-height: 40px;}
.itemimage.oxygenbanner .bncontainer a{margin-top:20px}
.emea_homesec2 {max-width:810px;margin:auto}

/* New Covid-Resources Page */
.covid-pdf h2{display:none;}

/* New Covid-Resources Page Button */
.covidresourcesbtn {position: fixed; top: 250px;right: -87px;transform: rotate(90deg);
 background: #D9232D;padding:0px;z-index:6;}
.covidresourcesbtn a{color:#fff; display:none;height:30px; padding:0 20px;line-height:30px; font-size:15px !important; font-weight:600;}
.covidresourcesbtn a:hover{text-decoration:none}

/*BM ae website*/
.bmaeforms .inner-formforentprise{width:625px; background:#f7f7f7}
.bmaeforms .formareawrap h3{font-size:33px; font-weight:700;background:none; text-transform:capitalize; color:#3C3C3C}
.bookameetingwrap .wpcf7-text{height:40px; border:1px solid #C4C4C4; border-radius:3px;}
.bookameetingwrap .wpcf7-textarea{height:80px;border:1px solid #C4C4C4; border-radius:3px;}
.bmaeforms .inner-formforentprise .crossthispop{top: 10px; right: 10px; border-radius: 50%;}
.bookameetingwrap{overflow-y:auto;max-height:500px;overflow-x:hidden}
.bmaeforms .wpcf7-submit{height:50px;color:#fff;padding:0 20px; width:160px; border:1px solid #D9232D; font-size:14px; background:#D9232D;font-weight:500; margin-bottom:0}
.bmaeforms .wpcf7-form-control-wrap {margin-bottom:20px;display:block}
.bmaeforms .wpcf7-form-control-wrap.cf7sr-g-recaptcha-invalid{text-align:center}
#site-nav ul li ul.sub-menu li .cs-link{padding:12px !important;}
#site-nav .cs-link{font-size:16px}
/*about us new */
.ae_abt_wwd .elementor-text-editor{padding:10px}
.ae_abt_wwd .elementor-text-editor div{ min-height:220px; background:#fff;padding:15px;box-shadow:0 0 6px rgba(0, 0, 0, 0.16);font-size:14px; line-height:24px; color:#3c3c3c;padding-bottom:90px; position:relative}
.ae_abt_wwd .elementor-text-editor div h3{font-size:20px;font-weight:500;color:#3C3C3C;}
.ae_abt_wwd .elementor-text-editor div a{height:40px; display:block; text-align:center; color:#fff; border-radius:4px; width:125px; font-size:14px;background:#D9232D; line-height:40px; margin-top:20px; position:absolute; bottom:20px;left:15px; font-weight:500}
.abt_bn_sec > .elementor-container > .elementor-row{margin:0 -10px}
/* digitize procuremnet */
.sec1-inner{border:1px solid transparent}
/*contact us */
.contact-mot img{width:40px}
/* top-bar CSS */
#top-bar {background-color: #f1f1f1 !important; line-height:25px;}
.cs-top-module{line-height:25px;}
#top-bar .cs-top-module > a { padding-right: 35px; color: #3C3C3C;font-size: 12px;font-weight:normal;}
.cs-top-right {margin-bottom:-2px;}
.cs-top-module.cs-module-link:last-child{background: #3c3c3c; padding: 0 15px !important;}
.cs-top-module.cs-module-link:last-child a{color:#fff !important;padding:0 !important;}
.cs-menu-effect .cs-link-depth-0:hover::before{ opacity:0;}

/* Moglix UAE Link */
.menu-item-17867{position:absolute !important;top:0px;right:0;}
.cs-header-default #site-nav {padding-right:130px;}
.menu-item-17867:before {content: ''; width: 0;position: absolute;height:30px; border: 1px solid #fff; top: 25px;left: 0px;}
.menu-item-17867:after{content: ''; border: solid #fff;border-width: 0 3px 3px 0; padding: 3px; position:absolute;top: 35px;right: -5px;transform: rotate(-45deg);}
/* .menu-item-17867:hover::after{content: ''; border: solid #D9232D;border-width: 0 3px 3px 0; padding: 3px;transform: rotate(-45deg);}
 */
/* UAE CTA Block */
.text-editor-wrap {background:url('https://resources.moglix.ae/wp-content/uploads/2021/08/rsz_group_10953.png') no-repeat;background-size: cover;padding: 25px;border-radius: 8px; margin: 30px 0 25px; position:relative;}
.text-editor-wrap div{ width:60%;}
.text-editor-wrap div h4{font-size:20px; color:#fff; font-weight:600; margin-top:10px;}
.text-editor-wrap .uae-cta {position:absolute; right: 20px;top: 15px; background: #fff;color:#D9232D;
display: block;font-size: 14px;height: 40px;line-height: 40px;width: 160px;padding: 0 20px;text-align: center;font-weight: 500;border-radius: 3px;margin-top: 15px}
.text-editor-wrap .uae-cta:hover {text-decoration:none;}
/* Resources Hide*/
.menu-item-17863 {display:none;}

/* News Page New CSS */
.page-id-1116 .premium-blog-thumbnail-container,.premium-blog-thumbnail-container .below-entry-meta, .premium-blog-thumbnail-container img {min-height:146px; }


/* News Blog Page */
.postid-18020 .wp-block-media-text{grid-template-columns: 8% auto !important;}
.postid-18020 .wp-block-media-text .wp-block-media-text__content {padding:0 2%;}
.postid-18020 .wp-block-media-text figure {align-self:center !important;}
.postid-18020 .wp-block-media-text figure img {border-radius:50% !important;}
.postid-18020 .wp-block-media-text .wp-block-media-text__content p:first-child{font-size: 16px; font-weight:500;}
.postid-18020 .wp-block-media-text .wp-block-media-text__content p img {margin:0 0 0px 5px !important; width:18px !important;}
.postid-18020 .wp-block-media-text .wp-block-media-text__content p{margin-bottom: 5px !important;}

/*media queries*/
@media only screen and (max-width:768px){
	/*conatct us page new*/
	.cont_sec21 {  padding-right: 0;}
	.elementor-element-14447545.cont_sec4{padding-top:0}
	.cont_sec1 .elementor-text-editor h2 strong:last-child{font-size:40px}
	.cont_sec2_texth2 h2 { font-size: 24px;}
	.cont_sec2_icbox {    padding: 20px 0px 20px;}
	.cont_contactform h3 {font-size: 15px;}
	.wam_section .carr_wambox{width:100%;float:none}
	.page-id-10942 #page-header .header-content p {width: 100%;}
	.elementor-10942 .elementor-element.elementor-element-78fcc4bc{padding-top:40px !important}
	
/* 	Covid-Resorces-Button */
	.covidresourcesbtn{display:none !important;}
	
/*  UAE CTA Block */
	.text-editor-wrap div{ width:100%;}
	.text-editor-wrap .uae-cta {position:relative; margin: 0 0px 5px 20px;}
	
}
@media only screen and (max-width:767px){
	/*glossary page */
	.page-id-16022 .page-title { padding-top: 60px; font-size:30px !important}
	.page-id-16022 .header-content {padding-bottom: 60px;}
	.glossarywrap .elementor-col-33{position:relative !important;width:100% !important;}
	.glossarywrap .elementor-col-66{margin-left:0}
	.glossary_index ul{max-height:none;}
	.glossary_index ul li a > strong{display:none}
	.glossary_index ul li{display:inline-block;margin:0 5px;padding:0}
	.glossary_index ul li a h3{border:none;width:35px;height:35px;border:1px solid #E0E0E0; background:#fff; line-height:30px; text-align:center; font-size:14px}
	.glossary_index ul li.active h3{box-shadow:0 0 6px rgba(217, 35, 45, 0.3)}
	.glos_article { padding: 10px 0px !important;}
	.glossary_index ul{margin:0}
	.glossary_index ul li.f h3,.glossary_index ul li.g h3,.glossary_index ul li.h h3,.glossary_index ul li.j h3,.glossary_index ul li.k h3,.glossary_index ul li.l h3,.glossary_index ul li.m h3,.glossary_index ul li.n h3,.glossary_index ul li.o h3,.glossary_index ul li.q h3,.glossary_index ul li.r h3,.glossary_index ul li.t h3,.glossary_index ul li.u h3,.glossary_index ul li.v h3,.glossary_index ul li.w h3,.glossary_index ul li.x h3,.glossary_index ul li.y h3,.glossary_index ul li.z h3{pointer-events:none;background:#efefef;color:#999}
	.cs-pg_solutionsec .elementor-text-editor .opencsform {width: 280px;}
	.indust_sidemenu .widget_nav_menu{height:auto !important; }
	.indus_pg_sec2{background:#fff}
}
/* 
New Post Tweeter Section Ankit */
.postid-17121 .twitter-tweet.twitter-tweet-rendered{ margin:10px auto !important;}

/* 	Digital Procuremnet CSS Ankit */
.digital-sec1 h4{font-weight:800; font-size:20px;}
.digital-sec1 .sec1-inner:hover .elementor-image-box-content h3{color:#DD1416 !important;}
.digital-sec1 .sec1-inner:hover {box-shadow: 0px 8px 20px #dd14161a; border: 1px solid #EBEBEB; border-radius: 16px; opacity: 1;}
.digital-sec1 .elementor-widget-image-box .elementor-image-box-wrapper{text-align:left;}
.digital-sec1 .elementor-widget-image-box .elementor-image-box-content{width:70%; display:inline-block; vertical-align:top; text-align:left}

@media only screen and (max-width:767px){
/* 	Digital Procuremnet CSS Ankit */
	.digital-sec1 .elementor-widget-image-box .elementor-image-box-img{ margin-right:14px !important}
	/*new about us page */
	.abt_bn_text{padding:0 10px}
	#teammember .teamcol{width: 203px !important; margin:0 auto 20px;}
	.abt_bn_sec > .elementor-container > .elementor-row{margin:0;}
	.ae_abt_wwd .elementor-text-editor { padding: 0 0 10px;}
	/*new Optimize mro page */
	.elementor-10614 .elementor-element.elementor-element-9b718da{padding-bottom:0 !important;}
	#home_testimonial_sec{padding-top:0 !important;}
	/*new Contact Us page */
	.elementor-10811 .elementor-element.elementor-element-51a6dc7,.elementor-10811 .elementor-element.elementor-element-49e2674, .cont_sec2_contactform{padding:0 !important;}
	.elementor-10811 .elementor-element.elementor-element-4665416 > .elementor-element-populated{margin:40px 0 30px !important;}
	.digital-sec1-col1{margin-top:30px;}
/* footer New Text	 */
	.foot_email p:last-child {
    margin-top: 0px;
}
	
	/* News Blog Page */
.postid-18020 .wp-block-media-text{grid-template-columns: 20% auto !important;}
.postid-18020 .wp-block-media-text .wp-block-media-text__content {padding:0 10%;}

}



/* New Contact Us page */
.digital-sec1.elementor-section.elementor-section-boxed > .elementor-container {background:#fff;margin-top:-80px;}
.page-id-10811 #site-nav > ul > li.contactbutton > .cs-link {color:#fff !important;}

